[Pbibuild] PBI-7 Autobuild (i386): editors/openoffice.org-3-uk/

Build 7x32 root at build7x32.pcbsd.org
Fri Feb 26 01:08:09 PST 2010


PBI Autobuild results for module editors/openoffice.org-3-uk/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/editors/openoffice.org-3-uk//

File listing:
-rwxr-xr-x  1 root  wheel  201661380 Dec 16 05:28 OpenOffice-UK3.1.1-PV0.pbi
-rw-r--r--  1 root  wheel         68 Feb 26 09:08 OpenOffice-UK3.1.1-PV0.pbi.md5
-rw-r--r--  1 root  wheel     429661 Feb 26 09:07 build.log.bz2
-rw-r--r--  1 root  wheel          0 Feb 10 12:41 build.time
-rw-r--r--  1 root  wheel          7 Feb  9 19:15 dirstatus
-rw-r--r--  1 root  wheel         16 Dec 16 05:28 mdate

PBI MD5:
MD5 (OpenOffice-UK3.1.1-PV0.pbi) = 747a125961bb0407b84f41bb11cc20d8


Last 50 lines of build.log
---------------------------------------------------
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/bin/moc - found
===>   uk-openoffice.org-3.2.0 depends on executable: zip - found
===>   uk-openoffice.org-3.2.0 depends on executable: unzip - found
===>   uk-openoffice.org-3.2.0 depends on executable: gcp - found
===>   uk-openoffice.org-3.2.0 depends on executable: gpatch - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/lib/perl5/site_perl/5.10.1/Archive/Zip.pm - found
===>   uk-openoffice.org-3.2.0 depends on executable: bash - found
===>   uk-openoffice.org-3.2.0 depends on executable: imake - found
===>   uk-openoffice.org-3.2.0 depends on executable: gtar - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/bin/gperf - found
===>   uk-openoffice.org-3.2.0 depends on executable: ant - found
===>   uk-openoffice.org-3.2.0 depends on executable: gmake - found
===>   uk-openoffice.org-3.2.0 depends on executable: bison - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/x11.pc - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/ice.pc - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/xaw7.pc - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/xau.pc - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/xext.pc - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/xrender.pc - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/xrandr.pc - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/xi.pc - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/xt.pc - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/xcursor.pc - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/xdamage.pc - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/xcomposite.pc - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/xfixes.pc - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/diablo-jdk1.6.0/bin/java - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/bin/perl5.10.1 - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/bin/intltool-extract - found
===>   uk-openoffice.org-3.2.0 depends on file: /Programs/OpenOffice-UK3.2.0/libdata/pkgconfig/gnome-mime-data-2.0.pc - found
===>   uk-openoffice.org-3.2.0 depends on executable: pkg-config - found
===>   uk-openoffice.org-3.2.0 depends on executable: update-desktop-database - found
===>   uk-openoffice.org-3.2.0 depends on shared library: kimproxy.0 - not found
===>    Verifying install for kimproxy.0 in /usr/ports/x11/kdelibs3
===>   kdelibs-3.5.10_4 depends on executable: mkfontdir - found
===>   kdelibs-3.5.10_4 depends on file: /Programs/OpenOffice-UK3.2.0/bin/moc - found
===>   kdelibs-3.5.10_4 depends on executable: gmake - found
===>   kdelibs-3.5.10_4 depends on package: libtool>=2.2 - found
===>   kdelibs-3.5.10_4 depends on shared library: IlmImf - found
===>   kdelibs-3.5.10_4 depends on shared library: art_lgpl_2.5 - found
===>   kdelibs-3.5.10_4 depends on shared library: artsc.0 - not found
===>    Verifying install for artsc.0 in /usr/ports/audio/arts
make: don't know how to make install. Stop
*** Error code 2

Stop in /usr/ports/x11/kdelibs3.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-3.
ERROR: 2.1 Build failed of editors/openoffice.org-3-uk/!!!


More information about the Pbibuild mailing list